/*
 *	Definitions for the NIT tap
 *
 *	Author:		Alan Cox, <iialan@iifeak.swan.ac.uk>
 */
 
#ifndef __LINUX_NIT_H

#define NIT_PROTO_RX		1
#define NIT_PROTO_TX		2

#ifdef __KERNEL__
extern int tx_nit_count, rx_nit_count;
extern void nit_init(void);
extern struct protocol transmit_protocol, receive_protocol;
#endif
#endif